[CONFIG]
numeroThreads=30
destinatarioEmailsErros=desenvolvimento@adaptersolucoes.com
assunto="_EMPRESA_ - INTEGRACAO SAP CLIENTES TELCO"
[BANCO]
host=_IP_BANCO
porta=3306
database_comercial=master_adapter_comercial
database_financeiro=master_adapter_financeiro
database_terceiros=master_adapter_terceiros
database_adapter=master_adapter
loginBancoAdapter=rotinas_adapter
passwordBancoAdapter=
[EMAIL]
loginEmailAdapter=
senhaEmailAdapter=
remetenteAdapter=
hostSMTP=
portaSMTP=
tlsSMTP=true
